builddir = /build
pkgbuild_sha256sum = 8bab92aa0389bcb7811a916d005db7a1cb107d20f6548bba41021cc6be61e225
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
